Subject: MT. OT // VOY. 03/2025 (04-02) // KHK // PRE-ARRIVAL DOCS part 1
From: lofashipg <[email-masked]>
To: "OPS - SSG | NP" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Sun, 19 Oct 2025 21:08:16 +0800 (GMT+08:00)

Good day dear Ms. agent 

part I

B.RGDS 
MASTER OF QINA
---- Replied Message ----
| From | OPS - SSG | NP<[email-masked]> |
| Date | 10/19/2025 16:06 |
| To | 'lofashipg'<[email-masked]> |
| Cc | <[email-masked]>,
<[email-masked]>,
<[email-masked]>,
<[email-masked]>,
<[email-masked]>,
<[email-masked]> |
| Subject | RE: MT. OT // VOY. 03/2025 (04-02) // KHK // PRE-ARRIVAL DOCS |

Date: 19/10/2025                                                                                                    

To: MASTER OF THE VSL

FM: Sea Speed Shipping Services Co./ Tehran 

Dear Captain,

We regret to inform you that we have not received the mentioned email.

Kindly resend the email, and if the files were previously sent separately, pls compress them into a single zip file and attempt to send it again.

We appreciate your cooperation in this matter.

Best regards,

Operation team

Sea Speed Group Transportation & Shipping Services

T +98 (0)21 75301000         |          F +98 (0)21 75301999

 

 

From: lofashipg <[email-masked]>
Sent: Sunday, October 19, 2025 3:55 PM
To: OPS - SSG | NP <[email-masked]>
Cc:[email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: {Spam?} MT. OT // VOY. 03/2025 (04-02) // KHK // PRE-ARRIVAL DOCS

Good day dear Ms Agent 

Kindly pls take noted, all doc for port entry are tendered already, any missing item, pls advd asap 

 

By the way, once scdl confirm, pls leave msg to me also 

 

B.RGDS 

MASTER OF QINA

---- Replied Message ----

|

From

|

lofashipg<[email-masked]>

|
|

Date

|

10/19/2025 14:35

|
|

To

|

OPS - SSG | NP<[email-masked]>

|
|

Cc

|

[email-masked]<[email-masked]>,
[email-masked]<[email-masked]>,
[email-masked]<[email-masked]>,
[email-masked]<[email-masked]>,
[email-masked]<[email-masked]>,
[email-masked]<[email-masked]>

|
|

Subject

|

MT. OT // VOY. 03/2025 (04-02) // KHK // PRE-ARRIVAL DOCS

|

Good day dear Mr and Ms. agenet 

refer ur below msg, details as below 

1.    SHIP’S FULL PARTICULARS  Attached

2.    P&I CLUB CERTIFICATE (FULL PAGES) & IRANIAN P&I (VERY IMPORTANT) Attached（IRANIAN P&I, pls arrn by agent）

3.    ETA 1500LT on Oct 20,2025

4.    IMO CREW LIST Attached

5.    STORE LISTAttached

6.    BANDED STORE LISTAttached

7.    NIL LISTAttached

8.    R.O.B. & O.B.Q. REPORTAttached

9.    CERTIFICATE OF REGISTRYAttached

10.BALLAST WATER REPORTING FORMAttached

11.LAST 10 PORTS OF CALLAttached

12.COPY OF LAST PCAttached

13.VOYAGE NUMBER 2503

14.ISPS FORM (SHIP'S PRE-ARRIVAL SECURITY REPORT) (The blank form is attached. Please fill/sign/stamp and send the scanned copy of it) Attached

15.PERSONAL EFFECT LIST Attached

16.CERTIFICATE OF CLASSIFICATIONAttached

17.TONNAGE CERTIFICATEAttached

18.ISSC (INTERNATIONAL SHIP SECURITY CERTIFICATE)Attached

19.SSO CERTIFICATE (SHIP SECURITY OFFICER CERTIFICATE)Attached

20.ISM (INTERNATIONAL SAFETY MANAGEMENT CERTIFICATION)Attached

21.MARITIME DECLARATION OF HEALTHAttached

22.NARCOTIC CERTIFICATEAttached

23.VACCINATION LISTAttached

24.CARGO PRE-STOWAGE PLANAttached

25.EMPTY CARGO MANIFESTAttached

26.HEIGHT OF MANIFOLD FROM WATERLINE 12.75m

27.DISTANCE FROM BOW TO CENTER OF MANIFOLD 121,91m

28.VALIDITY OF "CERTIFICATE OF INSTALLATIONS REGISTRATION" AND LAST TEST RESULT REPORT OF DECK MOORING WINCHES Attached

29.CONDITION OF CRANES P AND S  Good

30.CONDITION OF ACC. LADDERS P AND S Good 

31.NAME OF APPROVED TYPE OF BOW FITTINGS FOR SPM MOORING TONGUE

32.RADIO CERTIFICATE Attached

33.LAST 3 CARGO  RUSSIAN EXPORT BLEND CRUDE OIL/I.H CRUDE OIL/I.H CRUDE OIL

34.NEXT PORT OF CALL For order

35.ARRIVAL/DEPARTURE DRAFTS  Arrv：6.0/8.5m Dep：13.8m EK

 

B.RGDS 

MASTER OF QINA

---- Replied Message ----

|

From

|

OPS - SSG | NP<[email-masked]>

|
|

Date

|

10/19/2025 09:03

|
|

To

|

'lofashipg'<[email-masked]>

|
|

Cc

|

<[email-masked]>,
<[email-masked]>,
<[email-masked]>,
<[email-masked]>,
<[email-masked]>,
<[email-masked]>

|
|

Subject

|

RE: MT. OT // VOY. 03/2025 (04-02) // KHK // PRE-ARRIVAL DOCS

|

Date: 19/10/2025                                                                                                    

To: MASTER OF THE VSL

FM: Sea Speed Shipping Services Co./ Tehran 

Dear Captain,

We trust this email finds you well.

We at Sea Speed Company are pleased to inform you that we have been appointed to act as agent for the intended loading call at KHK.

Please provide us with the following docs/info ASAP required by the relevant port and terminal:

·         SHIP’S FULL PARTICULARS

·         P&I CLUB CERTIFICATE (FULL PAGES) & IRANIAN P&I (VERY IMPORTANT)

·         ETA

·         IMO CREW LIST

·         STORE LIST

·         BANDED STORE LIST

·         NIL LIST

·         R.O.B. & O.B.Q. REPORT

·         CERTIFICATE OF REGISTRY

·         BALLAST WATER REPORTING FORM

·         LAST 10 PORTS OF CALL

·         COPY OF LAST PC

·         VOYAGE NUMBER

·         ISPS FORM (SHIP'S PRE-ARRIVAL SECURITY REPORT) (The blank form is attached. Please fill/sign/stamp and send the scanned copy of it)

·         PERSONAL EFFECT LIST

·         CERTIFICATE OF CLASSIFICATION

·         TONNAGE CERTIFICATE

·         ISSC (INTERNATIONAL SHIP SECURITY CERTIFICATE)

·         SSO CERTIFICATE (SHIP SECURITY OFFICER CERTIFICATE)

·         ISM (INTERNATIONAL SAFETY MANAGEMENT CERTIFICATION)

·         MARITIME DECLARATION OF HEALTH

·         NARCOTIC CERTIFICATE

·         VACCINATION LIST

·         CARGO PRE-STOWAGE PLAN

·         EMPTY CARGO MANIFEST

·         HEIGHT OF MANIFOLD FROM WATERLINE

·         DISTANCE FROM BOW TO CENTER OF MANIFOLD

·         VALIDITY OF "CERTIFICATE OF INSTALLATIONS REGISTRATION" AND LAST TEST RESULT REPORT OF DECK MOORING WINCHES

·         CONDITION OF CRANES P AND S

·         CONDITION OF ACC. LADDERS P AND S

·         NAME OF APPROVED TYPE OF BOW FITTINGS FOR SPM MOORING

·         RADIO CERTIFICATE

·         LAST 3 CARGO

·         NEXT PORT OF CALL

·         ARRIVAL/DEPARTURE DRAFTS

You are also requested to include/copy the following email addresses in all future e-mail correspondence:

To: [email-masked]

Cc: [email-masked]; [email-masked]

Hereunder, you can see the full style of our Tehran head office and the contact details of the relevant PIC:

Sea Speed Shipping Co./Tehran

Tel: +98 21 7530 1000
Fax: +98 21 40223945

PIC:

1)      Ms. Negin Pasha (Mobile & WhatsApp Number: +98 939 896 2399)

Furthermore, should you have a WhatsApp, or Telegram account, pls msg us on these platforms with the above phone number, as it will provide a more efficient communication channel during the operation.

Best regards,

Operation team

Sea Speed Group Transportation & Shipping Services

T +98 (0)21 75301000         |          F +98 (0)21 75301999

 

 

From: lofashipg <[email-masked]>
Sent: Saturday, October 18, 2025 10:01 PM
To: OPS - SSG | NP <[email-masked]>
Cc:[email-masked]; [email-masked]; [email-masked]
Subject: {Spam?} DOCUMENT FOR PORT ENTRY // VOY. 03 //

 

 

Good day dear Mr agent 

 

 

Base on ETA 1500LT on Oct 20,2025 , Kindly pls adv any document need for port entry asap 

By the way, if any berthing schdl, also advise properly  

 

 

B.RGDS 

MASTER OF QINA

-